.bottom-forloeb-bar a, .bottom-forloeb-bar span{
    display: none;
}

.forloeb-logo{
    display: none;
    padding-top: 0 !important;
}

.info-button{
    height: 38px;
    width: auto;
    display: block;
    float: right;
    line-height: 60px;
    vertical-align: middle;
    margin-right: 10px;
}

.info-button img{
    height: 100%;
    width: auto;
}